---
search:
  tags:
    - Storage and files
    - GET
seo:
  description: >-
    Get the event's storage usage against its quota. Reference for the GET
    /api/admin/storage/usage endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Get the event's storage usage against its quota
  badge: GET
title: Get the event's storage usage against its quota
type: openapi-operation
---
`GET /api/admin/storage/usage`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `500` — Unhandled server error

Response example, 200:

```json
{
  "usedBytes": 0,
  "limitBytes": 0,
  "utilizationPercent": 0
}
```
